.btn-dhb.big,
.text-center {
 text-align:center
}
.hide {
 display:none
}
.pull-left {
 float:left
}
.pull-right {
 float:right
}
.btn-dhb {
 line-height:30px;
 height:30px;
 padding:0 12px;
 display:inline-block;
 border-radius:3px;
 border:1px solid #FFA474;
 position:relative;
 overflow:hidden;
 vertical-align:middle
}
.btn-dhb>span {
 position:relative;
 z-index:2
}
.btn-dhb:before {
 content:"";
 width:10px;
 height:20px;
 opacity:0;
 left:calc(50% - 5px);
 top:calc(50% - 10px);
 position:absolute;
 z-index:1;
 -webkit-transition:all .3s;
 transition:all .3s
}
.btn-dhb.big {
 font-size:14px;
 line-height:1;
 width:146px;
 height:44px;
 padding:14px 0
}
.color-btn {
 background:-webkit-gradient(linear,left top,right top,from(#FF6B40),to(#FFA474));
 background:linear-gradient(to right,#FF6B40,#FFA474);
 color:#fff;
 border:none
}
.color-btn:before,
.white-btn {
 background:#fff
}
.color-btn:hover {
 color:#FF6B40;
 border:1px solid #C2C2C2
}
.color-btn:hover:before {
 opacity:1;
 -webkit-transform:scale(40,4);
 -ms-transform:scale(40,4);
 transform:scale(40,4)
}
.white-btn {
 color:#FF6B40;
 border-color:#C2C2C2
}
.white-btn.big:hover {
 border:none
}
.white-btn:before {
 background:-webkit-gradient(linear,left top,right top,from(#FF6B40),to(#FFA474));
 background:linear-gradient(to right,#FF6B40,#FFA474)
}
.white-btn:hover {
 border:none;
 color:#fff
}
.white-btn:hover:before {
 opacity:1;
 -webkit-transform:scale(40,4);
 -ms-transform:scale(40,4);
 transform:scale(40,4)
}
.fixed-wrapper {
 position:fixed;
 z-index:3;
 bottom:40px;
 right:40px;
 width:50px
}
.fixed-wrapper>div {
 position:relative;
 height:50px;
 width:50px;
 text-align:center;
 -webkit-box-sizing:border-box;
 box-sizing:border-box;
 border:1px solid transparent;
 border-radius:2px;
 color:#FF6B40;
 background:#FFECE0;
 font-size:12px;
 cursor:pointer;
 margin-bottom:1px
}
.fixed-wrapper>div .f-icon-default {
 font-size:16px;
 line-height:20px;
 display:block;
 padding-top:6px
}
.fixed-wrapper>div:hover {
 color:#fff;
 background-color:#FF6B40
}
.fixed-wrapper>div:hover .ask-me {
 display:block
}
.fixed-wrapper>div:hover .f-icon-default:before {
 color:#fff
}
.fixed-wrapper .to-top span {
 height:50px;
 line-height:50px;
 padding:0
}
.fixed-wrapper .ask-me {
 position:absolute;
 top:12px;
 width:100px;
 background:#FFECE0;
 right:110%;
 padding:2px 8px;
 border-radius:4px;
 line-height:26px;
 color:#FF6B40;
 display:none
}
body {
 padding-top:60px
}
.join-outer-wrapper {
 background:#F7F7F7;
 padding:20px 0
}
.join-outer-wrapper .join-inner-wrapper {
 width:1176px;
 margin:0 auto
}
.join-outer-wrapper .join-inner-wrapper section {
 background:#fff;
 padding:0 20px;
 margin-bottom:20px;
 border-radius:4px
}
.join-outer-wrapper .join-inner-wrapper section.collapse .j-content {
 height:0
}
.join-outer-wrapper .join-inner-wrapper section:hover {
 -webkit-box-shadow:0 6px 14px 0 rgba(0,0,0,.09);
 box-shadow:0 6px 14px 0 rgba(0,0,0,.09)
}
.join-outer-wrapper .join-inner-wrapper section .j-title {
 line-height:28px;
 padding:16px 0;
 overflow:hidden;
 font-size:20px;
 font-weight:700;
 color:#282828
}
.join-outer-wrapper .join-inner-wrapper section .j-header {
 padding-bottom:12px;
 position:relative
}
.join-outer-wrapper .join-inner-wrapper section .title-timer {
 color:#908f8f;
 font-size:12px
}
.join-outer-wrapper .join-inner-wrapper section .title-timer>span {
 display:inline-block;
 margin-right:24px
}
.join-outer-wrapper .join-inner-wrapper section .j-content {
 overflow:hidden;
 display:block
}
.join-outer-wrapper .join-inner-wrapper section .j-content .item li {
 list-style:decimal inside;
 line-height:28px;
 color:#908f8f
}
.join-outer-wrapper .join-inner-wrapper section .j-content .position-duty {
 margin-top:16px;
 font-size:16px;
 display:block;
 line-height:42px;
 color:#5c5c5c
}
.join-outer-wrapper .join-inner-wrapper section .j-content .other-welfare {
 color:#908f8f;
 padding-top:40px;
 padding-bottom:30px
}
.join-way {
 margin:32px 0 60px;
 color:#797979
}
.arrow,
.center-panel .panel-wrapper>div>div,
.n-f {
 color:#908f8f;
}
.join-way>span {
 margin-right:40px
}
.us-distribute .container-inner img {
 width:100%;
 max-width:100%
}
.zong-bu-wrapper {
 padding:30px 0;
 overflow:hidden
}
.zong-bu-wrapper .inner-wrapper {
 width:1176px;
 margin:0 auto
}
.zong-bu-wrapper .dhb-zongbu {
 display:block;
 font-size:24px;
 font-weight:700;
 margin-bottom:16px
}
.zong-bu-wrapper .item {
 display:block;
 font-size:16px;
 margin:40px 0 10px
}
.zong-bu-wrapper .c-t {
 display:-webkit-box;
 display:-ms-flexbox;
 display:flex;
 -ms-flex-wrap:wrap;
 flex-wrap:wrap;
 line-height:28px
}
.zong-bu-wrapper .c-t>span {
 width:calc(25%)
}
.zong-bu-wrapper .g-t>span {
 display:inline-block;
 margin-right:30px
}
.center-panel {
 padding:30px 0 10px
}
.center-panel .panel-wrapper {
 background:0 0;
 display:-webkit-box;
 display:-ms-flexbox;
 display:flex;
 -ms-flex-wrap:wrap;
 flex-wrap:wrap;
 margin:0 -10px
}
.center-panel .panel-wrapper>div {
 width:calc(50% - 20px);
 margin:0 5px 40px;
 line-height:30px
}
.center-panel .panel-wrapper>div>span {
 display:block;
 font-weight:700;
 font-size:16px
}
.center-panel .panel-wrapper #btnshow{ background:0 0;
 display:-webkit-box;
 display:-ms-flexbox;
 display:flex;
 -ms-flex-wrap:wrap;
 flex-wrap:wrap;
 margin:0 -10px;
margin: 0 10px 40px 5px;
line-height: 30px;
width: 100%;
}
.center-panel .panel-wrapper #btnshow div { width:calc(50% - 20px);
 margin:0;
 line-height:30px;
float: left;
margin-bottom: 30px;
line-height: 30px;
margin-right: 20px;
float: left;
display: block;

}
.center-panel .panel-wrapper #btnshow div div { width:calc(100% - 20px);
line-height: 25px;
float: left;
display: block;

margin: 0;
}
.center-panel .panel-wrapper #btnshow div span { display:block;
 font-weight:700;
 font-size:16px;
color: #333;
}
.arrow {
 display:inline-block;
 width:10px;
 height:10px;
 border-right:2px solid;
 border-bottom:2px solid;
 position:absolute;
 top:50%;
 right:10px;
 margin-top:-4px;
 cursor:pointer;
 -webkit-transform:rotate(45deg);
 -ms-transform:rotate(45deg);
 transform:rotate(45deg)
}
.arrow:hover {
 color:#000
}
.arrow-right {
 -webkit-transform:rotate(-45deg);
 -ms-transform:rotate(-45deg);
 transform:rotate(-45deg)
}
.arrow-bottom {
 -webkit-transform:rotate(45deg);
 -ms-transform:rotate(45deg);
 transform:rotate(45deg)
}
.m-t span a img {
 margin-right:4px;
 vertical-align:middle
}
.m-t span a {
 color:#797979
}
.m-t span a:hover {
 color:#FF6B40
}
